extends Location

func _ready():
	if SaveManager.get_save_value("juiceLakeRefilled", false):
		$JuiceRain.emitting = true
		$JuiceRain2.emitting = true
		$JuiceRain3.emitting = true

func initialize_entry_locations():
	#From Juice Lake Hole
	entryLocations.append(Vector2(0, 0))

func initialize_camera_limits():
	outside = true
	leftCameraLimit = -440
	rightCameraLimit = 440
	upperCameraLimit = -310
	lowerCameraLimit = 310
